/* ***************** */
/* HERO SECTION */
/* ***************** */
.hero-section {
    background-color: var(--dark-background);
}

.hero-section .section-wrapper {
    height: 100dvh;
    display: flex;
    flex-direction: column;
    padding-bottom: 60px;
}

.hero-content {
    flex: 1;
}

.star-rating img {
    width: 20px;
}

@media (min-width: 768px) {
    .star-rating img {
        width: 20px;
    }
}

.avatar-img-holder {
    width: 50px;
    height: 50px;
    border-radius: 200px;
    overflow: hidden;
    margin-right: -20px;
    border: 3px solid var(--dark-background);
}


#keypointsCarousel .splide__slide > div {
    max-width: 300px;
}

@media (min-width: 768px) {
    #keypointsCarousel .splide,
    #keypointsCarousel .splide__track {
        overflow: visible;
    }

    #keypointsCarousel .splide__list {
        display: flex !important;
        gap: 12px;
        transform: none !important;
    }

    #keypointsCarousel .splide__slide {
        flex: 1;
        min-width: 0;
        width: auto !important;
    }

    #keypointsCarousel .splide__slide > div {
        max-width: 250px;
    }
}

/* ************************ */
/* DIGITAL EXPERIENCE */
/* *********************** */
.digital-experience {
    background-color: var(--dark-background);
    margin-top: -2px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}


@media (min-width: 1200px) {
    .digital-experience .section-wrapper {
        padding-top: 310px;
        padding-bottom: 310px;
    }
}


/* ************************ */
/* STRATEGY SECTION */
/* *********************** */
.strategy-section .row {
    min-height: 400px;
}


/* ************************ */
/* TESTIMONIALS SECTION BACKGROUND */
/* *********************** */



.our-clients {
    background: radial-gradient(63.94% 63.94% at 50% 100%, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0.00) 100%), #010314;
}

/* ************************ */
/* OUR SERVICES SECTION */
/* *********************** */
.our-services {
    background-color: var(--dark-background);
}

.our-services .accordion-item {
    border-bottom: none;
}

.our-services .accordion-btn {
    background-color: transparent;
    border-radius: 0;
}

.our-services .accordion-icon {
    width: 16px;
    height: 16px;
}

.our-services .accordion-icon::before {
    width: 16px;
}

.our-services .accordion-icon::after {
    height: 16px;
}

@media (min-width: 992px) {
    .our-services .accordion-icon {
        width: 24px;
        height: 24px;
    }

    .our-services .accordion-icon::before {
        width: 24px;
    }

    .our-services .accordion-icon::after {
        height: 24px;
    }
}

.our-services .accordion-btn:hover,
.our-services .accordion-item.is-open .accordion-btn:hover {
    background-color: transparent;
}

.our-services .accordion-icon::before,
.our-services .accordion-icon::after {

    background-color: var(--text-light);
    transition: background-color .15s ease;
}

.our-services .accordion-item.is-open .accordion-icon::before,
.our-services .accordion-item.is-open .accordion-icon::after {
    background-color: var(--white);
}

.our-services .accordion-item.is-open .accordion-btn {
    background-color: transparent;
}

.our-services .service-icon {
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 0px;
    margin-bottom: 0px;
    border-radius: 8px;
    background:  linear-gradient(125deg, #DC2626 8.09%, #581C87 92.87%);
    color: var(--white);
    fill: var(--white);
    transition: height .2s ease, margin .2s ease;
    overflow: hidden;
}

.our-services .accordion-item.is-open .service-icon {
    height: 48px;
    margin-bottom: 16px;
}

.our-services .accordion-item h3 {
    margin-top: -5px;
}

.our-services .accordion-body {
    padding-left: 62px;
}


@media (min-width: 992px) {
    .our-services .service-icon {
        width: 72px;
        height: 0px;
        border-radius: 8px;
    }

    .our-services .accordion-item.is-open .service-icon {
        height: 72px;
    }

    .our-services .accordion-item h3 {
        margin-top: -15px;
    }

    .our-services .accordion-body {
        padding-left: 64px;
    }
}


